Bug 164555 - [PATCH] devel/p5-Test-SharedFork: add TEST_DEPENDS
Summary: [PATCH] devel/p5-Test-SharedFork: add TEST_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-27 21:50 UTC by Steve Wills
Modified: 2012-01-30 02:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Test-SharedFork-0.19.patch (496 bytes, patch)
2012-01-27 21:50 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-01-27 21:50:05 UTC
see patch

Port maintainer (kuriyama@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-27 21:50:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-01-28 13:42:01 UTC
Responsible Changed
From-To: kuriyama->swills

I'll take it.
Comment 3 Steve Wills freebsd_committer 2012-01-30 02:26:18 UTC
State Changed
From-To: open->closed

Committed.
Comment 4 dfilter service freebsd_committer 2012-01-30 02:26:22 UTC
swills      2012-01-30 02:26:13 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Test-SharedFork Makefile 
  Log:
  - Add TEST_DEPENDS
  
  PR:             ports/164555
  Submitted by:   swills (myself)
  Approved by:    maintainer (blanket)
  
  Revision  Changes    Path
  1.13      +2 -0      ports/devel/p5-Test-SharedFork/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"